## FsRTPXdataDepay FsRTPXdataDepay — Extracts data from Microsoft Lync RTP x-data packets |

## Types and Values

struct | FsRTPXdataDepay

## Description

## Synopsis

### Element Information

plugin | fsrtpxdata
author | Olivier Crete <olivier.crete@collabora.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)application, encoding-name=(string)X-DATA

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values

### struct FsRTPXdataDepay

    struct FsRTPXdataDepay {
      GstRTPBaseDepayload depayload;
    };